@page { margin: 10% }

.noprint{display: none;}
#menu{display: none;}
#pied_de_page{display: none;}
.photos{display: none;}


hr{display: none;}

body
{width: 95%; margin-left: auto; margin-right: auto;
font-family: arial; font-size: 0.9em; color: #102149}

h1{text-align: center; font-size: 1.4em; color: #471020;}
h2{text-align: left; font-size: 1.2em; font-weight: bold; font-variant: small-caps;}
h3{text-align: left; font-size: 1.2em; font-weight: bold; font-variant: small-caps; text-decoration: underline;}
h4{width: 95%; text-align: center; color: #471020; font-size: 1.5em;
	font-weight: bold; font-variant: small-caps;
    border-radius: 50px;
    box-shadow: 0 2px 1px #9c9c9c;}
h5{text-align: center; font-size: 1.3em; font-weight: bold; font-variant: small-caps;}
h6{text-align: left; font-size: 1.2em; font-weight: bold; font-variant: small-caps; text-decoration: underline;}

q{font-weight: bold; font-style: italic; font-size: 1em; color: #471020;}
.Dniepr{font-size: 0.8em; font-weight: bold; border-style: none;}
.introduction{font-weight: bold; text-align: center;}
.texte{margin-left: 20px; text-align: justify; width: 95%;}
.texte p:first-letter{font-weight: bold; font-size: 2em; color: #471020; float: left;}
.elements_centres{font-size: 0.9em; width: 95%; text-align: center;}
.important{font-size: 0.9em; font-weight: bold; color: #471020;}

